/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.blog .slide-image, .news-thumb {display:none;}
li#menu-item-1511 {margin-left:0px;}
#top #menu-item-1538 > a > span.avia-menu-text, #top #menu-item-1511 > a > span.avia-menu-text {padding: 9px 18px;}
h3 {line-height:1.5em;}
#avia-menu {text-transform:uppercase;}
#after_section_1.main_color.container_wrap { background-image: url("https://www.bciwater.co.nz/wp-content/uploads/2018/07/braided-river-20.jpg"); background-position: center top; background-repeat: repeat-x;}
.main_color .widget_nav_menu ul:first-child > .current_page_item {background:none;border-left: solid 5px #6786a1;}
li.loginout-button {font-weight: normal;border-radius: 3px;height: auto;border-bottom-style: solid;border-bottom-width: 1px;padding: 10px 18px;-webkit-transition: all 0.4s ease-out;-moz-transition: all 0.4s ease-out;transition: all 0.4s ease-out;background-color: #6786a1;border-color: #456480;display: inline-block;margin-top:21px;}
.widget_nav_menu li.loginout-button a {color:#ffffff;padding:0;}
.av-special-heading-h3 {padding-bottom:0 !important;}
.av-special-heading {margin-top:30px;}
.template-blog .post_delimiter {padding-top:25px;margin-bottom:25px;}
.avia_textblock p {text-align: justify !important;}
.main_color .sidebar .bci-sidebar-nolink a {cursor: pointer;}
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {background-color: #0070BF;color: #ffffff;border-color: #0070BF;border-radius: 3px;}
/*  #Mobile (Portrait)
================================================== */
@media only screen and (max-width: 767px) {
.responsive #top .av_header_transparency #header_meta {background-color:#6786a1;}
}
/* #Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 989px) {}
.responsive #top .av_header_transparency #header_meta {background-color:#6786a1;}
/*.responsive.html_mobile_menu_tablet #top #wrap_all #header {background-color:#ffffff;}*/
.av_header_transparency div .av-hamburger-inner, .av_header_transparency div .av-hamburger-inner::before, .av_header_transparency div .av-hamburger-inner::after {background-color:#aaaaaa;}
}
